@import url("https://use.typekit.net/hol2lol.css");

/* 
font-family: adobe-handwriting-ernie, sans-serif; 400

font-family: gotham, sans-serif; 300 e 500
*/


/* BASE ////////////////// */

body {
  margin: 0;
  width: 100%;
  height: 100%;
  color: #363636;
  overflow-x: hidden;
  background-color: #FFF;
  font-size: 24px;
  font-family: gotham, sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
}

span {font-weight: 500; color: #7cb69c;}


h1 {
  font-family: adobe-handwriting-ernie, sans-serif;
  font-weight: 400;
  font-size: 40px;
  margin: 0 0 -20px 0;
  color: #d51b66;
} 


div {
  position: relative;
  display: table;
  box-sizing: border-box;
  margin: 0 auto;
}

a {text-decoration: none; cursor: pointer;}

p {
  margin: 0 0 20px;  
  text-align: justify;
  font-size: 16px;
  width: 980px;
}


/* CONTEÚDO ////////////////// */

.modal_saibamais_bg {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgb(86 184 157 / 80%);
  display: none;
}

.modal_saibamais {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: none;
}

.cont_flex {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  z-index: 11;
}

.conteudo_card_saibamais {
  background-color: #FFF;
  padding: 75px;
  box-shadow: 0 0 40px -5px #000;
  text-align: left;
}

.clipe {
  position: absolute;
  background-image: url('image/clipe.png');
  width: 109px;
  height: 50px;
  z-index: 2;
  top: 23px;
  left: -17px;
}

.fechar_modal {
  position: absolute;
  top: 0px;
  right: 30px;
  z-index: 3;
  cursor: pointer;
  transition: opacity 0.3s ease;
  font-family: adobe-handwriting-ernie, sans-serif;
  font-weight: 400;
  font-size: 50px;
  color: #d51b66;
}

.fechar_modal:hover {opacity: 30%;}

.selo2 {
  position: absolute;
  background-image: url('image/selos2.png');
  background-repeat: no-repeat;
  width: 216px;
  height: 118px;
  bottom: 0;
  right: 45px;
}

.col1 {
  width: 680px;
  height: 100%;
  float: left;
}

.col2 {
  width: calc(100% - 680px);
  height: 100%;
  float: right;
  background-image: url('image/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

@keyframes anime_saibamais {
  0%   {top: 0px;}
  80%   {top: 0px;}
  85%  {top: -6px;}
  90%   {top: 0px;}
  95%  {top: -6px;}
  100% {top: 0px;}
}

.saiba_mais {
  width: 75px;
  height: 100px;
  background-image: url('image/saibamais.png');
  background-repeat: no-repeat;
  float: none;  
  margin: 0 0 0 25px;
  cursor: pointer;
  transition: background-image 0.3s ease;
  animation-name: anime_saibamais;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.saiba_mais:hover {
  background-image: url('image/saibamais_over.png');
  animation-name: none;
}

.logo {width: 400px; margin: 20px auto 0 auto;}
.logo img {width: 100%;}

.texto {
  width: calc(100% - 100px);
  margin: 70px auto 0 auto;
}

.redessociais {
  margin-top: 90px;
  margin-bottom: 50px;
  text-align: left;
}

.ouca_agora {margin: 0; z-index: 2;}

.btn_redes {z-index: 1; margin: -10px 50px 0 70px;}
.btn_redes img {margin: 0 7px;}

@keyframes amplia_btn {
  0%   {width: 74px;}
  100% {top: 80px;}
}

.anima_btn {
  transition: opacity 0.3s ease;
}

.anima_btn:hover {
  opacity: 50%;
}

.fotos {
  position: absolute;
  left: -40px;
  top: 85px;
}


@keyframes ani_ft1 {
  0%   {top: 0px;}
  50%  {top: -5px;}
  100% {top: 0px;}
}

@keyframes ani_ft1_left {
  0%   {left: 0px;}
  50%  {left: -7px;}
  100% {left: 0px;}
}

@keyframes ani_ft2 {
  0%   {top: 100px;}
  50%  {top: 106px;}
  100% {top: 100px;}
}

@keyframes ani_ft2_left {
  0%   {left: 0px;}
  50%  {left: -5px;}
  100% {left: 0px;}
}

@keyframes ani_ft3 {
  0%   {top: 300px;}
  50%  {top: 294px;}
  100% {top: 300px;}
}

@keyframes ani_ft3_left {
  0%   {left: 0px;}
  50%  {left: -6px;}
  100% {left: 0px;}
}

.fotos div {position: absolute;}

.foto1 {
  top: 0;
  left: 0;
  animation-name: ani_ft1;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.foto1 img {
  position: absolute;
  top: 0;
  left: 0;
  animation-name: ani_ft1_left;
  animation-duration: 6s;
  animation-iteration-count: infinite;
}

.foto2 {
  top: 100px; 
  left: 325px; 
  z-index: 2;
  animation-name: ani_ft2;
  animation-duration: 6s;
  animation-iteration-count: infinite;
}

.foto2 img {
  position: absolute;
  top: 0;
  left: 0;
  animation-name: ani_ft2_left;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.foto3 {
  top: 300px;
  left: 154px;
  z-index: 1;
  animation-name: ani_ft3;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.foto3 img {
  position: absolute;
  top: 0;
  left: 0;
  animation-name: ani_ft3_left;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.selos {
  position: absolute;
  top: 20px;
  right: 30px;
}

.topa {
  position: absolute;
  bottom: 70px;
  right: 70px;
  width: 285px;
  height: 76px;
  background-image: url('image/topa.png');
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
  transition: background-image 0.3s ease;
}

.topa:hover {background-image: url('image/topa_over.png');}